
Member Nodes - Task #8378

MNDeployment # 6674 (Operational): OTS - Neotropical Data Center

(OTS) replicate data

2018-02-26 21:58 - Amy Forrester

Status: In Progress Start date: 2018-02-26

Priority: Normal Due date:  

Assignee: Amy Forrester % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Encourage OTS to replicate data

History

#1 - 2018-03-12 16:13 - Amy Forrester

- % Done changed from 0 to 30

- Status changed from New to In Progress

3/12/18: check with Oscar to see if OTS has considered replication policy

* while attempting to retrieve system metadata for one object - major errors popped up. Restarting tomcat fixed the error.

* This issue has been address on the Metacat 2.8.6 - They are running version 2.8.5 - current version 2.8.7

#2 - 2018-04-25 02:49 - Amy Forrester

Plan to upgrade GMN first week of May prior to changing replication policy

#3 - 2018-05-14 13:33 - Amy Forrester

5/8/18: check-in --> per Oscar, work pushed down in their queue

#4 - 2018-07-31 18:49 - Amy Forrester

7/31/18: check-in
